<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/other-Oth08_Vindicator</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/other-Oth08_Vindicator</bigIconPath>
		<blitzModelPath>Tanks/Other/Oth08_Vindicator.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_null.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/other-Oth08_WH_Vindicator.sc2</collisionMesh>
		<customEffects>
			<hull>
				<HP_Custom_exhaust_01>FX/smoke_tank_type_black_new_WH.sc2</HP_Custom_exhaust_01>
				<HP_Custom_exhaust_02>FX/smoke_tank_type_black_new_WH.sc2</HP_Custom_exhaust_02>
				<HP_Custom_exhaust_03>FX/smoke_tank_type_black_new_WH.sc2</HP_Custom_exhaust_03>
				<HP_Custom_exhaust_04>FX/smoke_tank_type_black_new_WH.sc2</HP_Custom_exhaust_04>
				<HP_Customl_fan_01>FX/smoke_tank_type_black_new_turbine.sc2</HP_Customl_fan_01>
				<HP_Custom_fan_02>FX/smoke_tank_type_black_new_turbine.sc2</HP_Custom_fan_02>
			</hull>
		</customEffects>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>30</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>112.079483</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-2.275278 -3.129069 0.032583</min>
				<max>2.275280 4.333282 2.897190</max>
			</bbox>
			<points>
				<normal>0.000002 -0.001143 -0.078192</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.35</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.295 1.7092 1.9455</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/other/Oth08_WH_Vindicator/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>100</armor_2>
			<armor_3>55</armor_3>
			<armor_4>40</armor_4>
			<armor_5>70</armor_5>
			<armor_6>45</armor_6>
			<armor_7>45</armor_7>
			<armor_8>45</armor_8>
			<armor_9>25</armor_9>
			<armor_10>25</armor_10>
			<armor_11>15</armor_11>
			<armor_13>80</armor_13>
			<armor_14>120</armor_14>
			<armor_15>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
			<armor_16>75</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_6</primaryArmor>
		<weight>26750</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Vindicator>
			<models>
				<undamaged>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Chassis.model</exploded>
			</models>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.768341 -3.184699 0.000000</min>
					<max>1.768341 3.147477 1.410702</max>
				</bbox>
				<points>
					<normal>0.000000 0.000001 -0.059252</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#other_vehicles:Chassis_Vindicator</userString>
			<shortUserString>#other_vehicles:Chassis_Vindicator_short</shortUserString>
			<description>#other_vehicles:Chassis_Vindicator_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.6</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/other/Oth08_WH_Vindicator/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.24871 2.16992</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11520</weight>
			<maxLoad>48300</maxLoad>
			<terrainResistance>1.1 1.4 1.9</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>26</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.08</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Vindicator>
	</chassis>
	<turrets0>
		<Turret_1_Vindicator>
			<models>
				<undamaged>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Turret_01.model</exploded>
			</models>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.109827 -0.000000 -0.098810</min>
					<max>0.109827 0.000000 0.098810</max>
				</bbox>
				<points>
					<normal>0.320809 -2.033314 -1.962151</normal>
				</points>
			</blitz>
			<userString>#other_vehicles:Turret_1_Vindicator</userString>
			<description>#other_vehicles:Turret_1_Vindicator_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/other/Oth08_WH_Vindicator/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-10 10</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>250</armor_1>
				<armor_2>200</armor_2>
				<armor_3>180</armor_3>
				<armor_4>60</armor_4>
				<armor_5>40</armor_5>
				<armor_6>30</armor_6>
				<armor_7>60</armor_7>
				<armor_8>0</armor_8>
				<armor_9>120</armor_9>
				<armor_10>60</armor_10>
				<armor_11>70</armor_11>
				<armor_12>180</armor_12>
				<armor_13>120</armor_13>
				<armor_14>40</armor_14>
				<armor_15>60</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_2</primaryArmor>
			<weight>100</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_155mm_Demolisher_MkIVe>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.686851 -0.854815 -0.469804</min>
							<max>0.686851 1.842414 0.554934</max>
						</bbox>
						<points>
							<normal>0.294971 -1.951164 -1.785768</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/other/Oth08_WH_Vindicator/normal/lod0/Gun_01.model</exploded>
					</models>
					<maxAmmo>40</maxAmmo>
					<yawLimits>-10 10</yawLimits>
					<hitTester>
						<collisionModel>vehicles/other/Oth08_WH_Vindicator/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_12>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_12>
						<gun>0</gun>
					</armor>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>15.5</reloadTime>
					<aimingTime>2.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-15 2</pitchLimits>
				</_155mm_Demolisher_MkIVe>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.1 0.1 0.1</rayStart>
					<rayEnd>0.1 0.1 0.1</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.1 0.1 0.1</rayStart>
					<rayEnd>0.000000 0.000000 0.000000</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Vindicator>
	</turrets0>
	<engines>
		<Quad_MkII>shared</Quad_MkII>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<RST-8>shared</RST-8>
	</radios>
</root>
